#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------
# Name: cucumber
# Description: cucumber
#--------------------------------------------------------------------------------------------------------------
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
#
# Begin cucumber make targets
#
#--------------------------------------------------------------------------------------------------------------

#--------------------------------------------------------------------------------------------------------------
# cucumber test
#--------------------------------------------------------------------------------------------------------------
cucumber/test:
	./node_modules/.bin/cucumber-js ./features/bill_pay.feature -f node_modules/cucumber-pretty

#--------------------------------------------------------------------------------------------------------------
#
# End cucumber make targets
#
#--------------------------------------------------------------------------------------------------------------
